/**
 * Name: elements.css
 *
 *T.O.C
 *
 *#Accordions & Toggles
 *#Alerts
 *#Animations
 *#Back to top
 *#Buttons
 *#Callout Boxes
 *#Custom Lists
 *#Dividers
 *#Fullwidth Section
 *#Google Maps
 *#Headlines
 *#Icon Boxes
 *#Milestones
 *#Our Process
 *#Pie charts
 *#Pricing Tables
 *#ProgressBars
 *#SocialMedia
 *#Styled Tables
 *#Tabs
 *#Testimonials
 *#Timeline
 *#WordPress Widgets
 *#WordPress Comments
 *#WordPress Comment Form
 */

/* ==========================================================================
 #Accordions & Toggles
 ========================================================================== */

/* Accordion & Toggles */

.accordion,
.toggle { margin-bottom: 30px; }

.accordion-item,
.toggle-item {}

.accordion-item-toggle,
.toggle-item-toggle {
position: relative;
display: block;
padding: 15px 20px 15px 45px;
border-bottom: 1px solid #cdcdcd;
font-weight: 600;
}

a.accordion-item-toggle,
a.toggle-item-toggle { color: #3c4c4d; }

a.accordion-item-toggle:hover,
a.toggle-item-toggle:hover { color: #43ada7; }

.accordion-item-toggle:after,
.toggle-item-toggle:after {
position: absolute;
top: 15px;
left: 10px;
width: 24px;
background-color: #43ada7;
color: #fff;
font-size: 18px;
text-align: center;
content: "+";
}

.accordion-item-toggle.active:after,
.toggle-item-toggle.active:after { content: "-"; }

.accordion-item-toggle:hover,
.accordion-item-toggle.active,
.toggle-item-toggle:hover,
.toggle-item-toggle.active { text-decoration: none; }

.accordion-item-toggle.active,
.toggle-item-toggle.active { border-bottom: none; }

.accordion-item-content,
.toggle-item-content { 
display: none; 
padding: 15px 20px 15px 45px; 
}

/*
 * 1. Clearfix hack 
 */
 
.accordion-item-content:after,
.toggle-item-content:after { /* 1 */
visibility: hidden;
display: block;
height: 0;
font-size: 0;
content: " ";
clear: both;
}

/* ==========================================================================
 #Alerts
 ========================================================================== */

.alert {
padding: 13px 15px;
border: 1px solid #cdcdcd;
margin-bottom: 30px;
font-size: 18px;
text-align: center;
}

.alert i {
position: relative;
top: 1px;
margin-right: 7px;
font-size: 20px;
}

.alert.info { background: #2c8b9b url(../images/pattern-1.png) repeat center center; }

.alert.success {
background: #43ada7 url(../images/pattern-1.png) repeat center center;
color: #fff;
}

.alert.error {
background: #d1655a url(../images/pattern-1.png) repeat center center;
color: #fff;
}

.alert.warning { background: #fbe0bd url(../images/pattern-2.png) repeat center center; }

/* ==========================================================================
 #Animations
 ========================================================================== */
 
 .animate {
-webkit-animation-duration: 1s;
animation-duration: 1s;
-webkit-animation-fill-mode: both;
animation-fill-mode: both;
visibility: hidden;
}

.animate.visible { visibility: visible; }

.animate.hidden { visibility: hidden; }
 
/* ==========================================================================
 #Back to top
 ========================================================================== */

#back-to-top {
position: fixed;
z-index: 1000;
right: -40px;
bottom: 20px;
width: 40px;
height: 40px;
background-color: #747474;
color: #fafafa;
font-size: 30px;
text-align: center;
opacity: 0.5;
cursor: pointer;
border-radius: 3px;
-webkit-transition: all 0.4s ease 0s;
transition: all 0.4s ease 0s;
}

#back-to-top i {
font-size: 37px;
line-height: 37px;
font-weight: normal;
vertical-align: top;
-webkit-transition: all 0.4s ease 0s;
transition: all 0.4s ease 0s;
}

#back-to-top:hover {
background-color: rgba(0, 0, 0, 0.7);
}

#back-to-top:hover i {
color: #fff;
}

#back-to-top.visible {
right: 40px;
}

#back-to-top.gone {
right: -40px;
}

/* ==========================================================================
 #Buttons
 ========================================================================== */

.btn { 
display: inline-block; 
padding: 10px 25px; 
border: 1px solid #43ada7;
margin: 0 5px 20px 0;
background-color: #43ada7;
color: #fff;
line-height: 18px; 
text-decoration: none !important;
vertical-align: middle;
cursor: pointer;
-webkit-transition: all 0.3s;
transition: all 0.3s; 
}

a.btn { color: #fff; }

.btn:focus { outline: 0; }

.btn-large {
padding: 14px 45px;
font-size: 18px;
}

.btn i,
.btn-large i { 
float: left; 
margin: 2px 8px 0 -4px;
font-size: 16px; 
line-height: 16px; 
}

.btn:hover { 
border-color: #329b95;
background-color: #329b95;
color: #fff;
}

/* Colors Button */

.btn-white {
border-color: #3c4c4d;
background-color: #fff;
color: #3c4c4d;
}

a.btn-white { color: #3c4c4d; }

.btn-white:hover {
border-color: #3c4c4d;
background-color: #43ada7;
}

/* ==========================================================================
 #Callout Boxes
 ========================================================================== */

.callout-box {
padding: 30px 0;
margin-bottom: 50px;
background-color: #333;
}

.callout-box p { margin-bottom: 0; }

/**
* Callout box with one background image
*
 * 1. background-image must be supplied using inline css as it is different for every .callout-box
 *
 */
 
.callout-box.bg-img {
background-repeat: no-repeat; /* 1 */ 
background-position: center center;
-webkit-background-size: cover;
background-size: cover;
color: #fff;
}

/**
* Callout box with repeating background image
*
 * 1. background-image must be supplied using inline css as it is different for every .callout-box
 *
 */
 
.callout-box.bg-pattern {
background: repeat top left; /* 1 */
color: #fff;
}

.callout-box.bordered {
border: 1px solid #efefef;
background-color: #f5f5f5;
}

/**
* Callout box grid system
*
 * 1. overwriting inherited .row width to 100% in order to make it fluid
 *
 */

.callout-box .row { 
width: 100%; /* 1 */ 
}

.callout-box .span1,
.callout-box .span2,
.callout-box .span3,
.callout-box .span4,
.callout-box .span5,
.callout-box .span6,
.callout-box .span7,
.callout-box .span8,
.callout-box .span9,
.callout-box .span10,
.callout-box .span11,
.callout-box .span12 {
-webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
box-sizing: border-box;
padding: 0 10px;
margin: 0;
}

.callout-box .span12 { width: 100%; }
.callout-box .span11 { width: 91.6666666667%; }
.callout-box .span10 { width: 83.3333333333%; }
.callout-box.span9 { width: 75%; }
.callout-box.span8 { width: 66.6666666667%; }
.callout-box.span7 { width: 58.3333333333%; }
.callout-box.span6 { width: 50%; }
.callout-box.span5 { width: 41.6666666667%; }
.callout-box.span4 { width: 33.3333333333%; }
.callout-box.span3 { width: 25%; }
.callout-box.span2 { width: 16.66666666666667%; }
.callout-box.span1 { width: 8.333333333333333%; }

@media (max-width: 767px) {

.callout-box .span1,
.callout-box .span2,
.callout-box .span3,
.callout-box .span4,
.callout-box .span5,
.callout-box .span6,
.callout-box .span7,
.callout-box .span8,
.callout-box .span9,
.callout-box .span10,
.callout-box .span11,
.callout-box .span12 { width: 100%; }

}

/* ==========================================================================
 #Custom Lists
 ========================================================================== */

/**
* Custom lists
*
 * 1. unstyled list
 * 2. list with squares for bullets
 * 3. list with discs for bullets
 *
 */
 
ul.unstyled { list-style-type: none; } /* 1 */
ul.square { list-style-type: square; } /* 2 */
ul.circle { list-style-type: circle; } /* 3 */

/**
* FontAwesome lists
*
 * 1. Check list
 * 2. Fill circle list
 *
 */
 
ul.check,/* 1 */
ul.fill-circle { list-style: none; }/* 2 */

ul.check li:before,
ul.fill-circle li:before { 
position: relative;
top: -1px;
width: auto;
height: auto;
margin-right: 10px;
color: #43ada7;
font-family: 'FontAwesome';
font-size: 14px;
font-style: normal;
}

ul.fill-circle li:before {
top: -2px;
font-size: 8px; 
}

ul.check li:before { content: ""; }
ul.fill-circle li:before { content: ""; }

ul.check li,
ul.fill-circle li { margin-bottom: 10px; }

ul.check li:last-child,
ul.fill-circle li:last-child { margin-bottom: 0; }

/* ==========================================================================
 #Dividers
 ========================================================================== */

.divider { margin: 30px 0; }

.divider.single-line { border-top: 1px solid #e9e9e9; }

.divider.double-line { border-top: 4px double #e9e9e9; }

.divider.single-dotted {
 height: 1px;
 background: url(../images/bg-single-dotted.gif) repeat-x top left ;
}

.divider.double-dotted { 
height: 4px;
background: url(../images/bg-double-dotted.gif) repeat-x top left; 
}

/* ==========================================================================
 #Fullwidth Section
 ========================================================================== */
 
/**
* Full width section
*
 * 1. background-image must be supplied using inline css as it is different for every .fullwidth-section
 *
 */
 
 .fullwidth-section {
overflow: hidden;
position: relative;
z-index: 0;
padding: 60px 0;
margin: 50px 0;
color: #fff;
background-color: #656565;
background-attachment: scroll;
background-repeat: no-repeat; /* 1 */ 
background-position: 50% 0;
-webkit-background-size: cover;
background-size: cover;
}

.fullwidth-section-content {
position: relative;
z-index: 3;
}
 
 .fullwidth-section-overlay {
position: absolute;
z-index: 2;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: url(../images/pattern-1.png) repeat center center;
}

.fullwidth-section-overlay-2 {
position: absolute;
z-index: 2;
top: 0;
left: 0;
width: 100%;
height: 100%;
background: url(../images/pattern-2.png) repeat center center;
}

.fullwidth-section-video {
position: absolute;
z-index: 1;
top: 0;
overflow: hidden;
width: 100%;
height: 100%;
}

.parallax.parallax-enabled { 
background-attachment: fixed !important;
/* if parallax then we don't want it to cover */
-webkit-background-size: cover;
background-size: cover;

}


.fit-vids-style { display:none; } /* ytplayer fix */

.fullwidth-section .callout-box {
padding: 0;
margin-bottom: 0;
background-color: transparent;
}

.fullwidth-section .callout-box .btn { margin-top: 40px; }

/* Overwite element color in fullwidth-section */

.fullwidth-section a,
.fullwidth-section ul.check li:before,
.fullwidth-section ul.fill-circle li:before,
.fullwidth-section .btn:hover { color: #fff; }

.fullwidth-section .accordion-item-toggle,
.fullwidth-section .toggle-item-toggle { border-color: #fff; }

.fullwidth-section .process-builder li i,
.fullwidth-section .process-builder li img,
.fullwidth-section .process-builder li h1 { outline: none; }

.fullwidth-section .headline:before {
left: 0;
width: 40%;
border-color: #fff;
}

.fullwidth-section .headline:after {
right: 0;
left: auto;
width: 40%;
border-color: #fff;
}

.fullwidth-section .headline h1,
.fullwidth-section .btn-white { background-color: transparent; }

.fullwidth-section .btn-white { 
border-color: #fff; 
color: #fff; 
}

.fullwidth-section .btn-white:hover { 
background-color: #43ada7;
color: #fff; 
}

/* Full width section backgrounds */

#bg-1 {
padding: 60px 0 5px 0;
margin-top: 0;
background-color: #f1e3d1;
}

#bg-2 {
padding: 100px 0 75px 0;
background-image: url(../../_content/backgrounds/1920x1400-1.jpg);
color: #3c4c4d;
}
#bg-SSA50295-background {
padding: 100px 0 75px 0;
background-image: url(../file/image/SSA50295-background.jpg);
color: #3c4c4d;
}

#bg-2.fullwidth-section .btn-white { 
border-color: #3c4c4d; 
color: #3c4c4d; 
}

#bg-2.fullwidth-section .btn-white:hover { color: #fff; }

#bg-3 {
padding: 120px 0 100px 0;
background-image: url(../../_content/backgrounds/1920x1400-2.jpg);
color: #3c4c4d;
}

#bg-3 img {
display: block;
margin: -120px 0 -100px 0; 
}

#bg-4 {
padding-top: 40px;
padding-bottom: 0;
margin-top: 90px;
background-color: #dcd6ce;
color: #3c4c4d;
}

#bg-5 {
padding-top: 40px;
padding-bottom: 0;
margin-bottom: -50px;
background-color: #f1e3d1;
color: #3c4c4d;
}

#bg-5.fullwidth-section .headline:before,
#bg-5.fullwidth-section .headline:after { border-color: #aaa; }

#bg-6 {
padding: 50px 0 30px 0;
margin-top: 0;
background-color: #f1e3d1;
color: #aa9b86;
}

#bg-7 {
padding: 25px 0;
margin-top: -50px;
margin-bottom: 80px;
}

#bg-8 {
padding: 60px 0 5px 0;
margin: 80px 0 -50px 0;
background-color: #f1e3d1;
}

#bg-9 {
margin-top: 0;
padding: 60px 0 40px 0;
background-color: #ece4d7;
color: #3c4c4d;
}

#bg-10 {
padding: 80px 0 60px 0;
background-color: #656565;
}

#bg-11 {
margin-top: 0;
padding: 60px 0 40px 0;
background-color: #f1e3d1;
}

#bg-12 {
overflow: visible;
padding-top: 100px;
padding-bottom: 0;
margin-top: 150px;
margin-bottom: 0;
background-image: url(../../_content/backgrounds/1920x1400-3.jpg);
}

#bg-12 img { display: block; }

#bg-13 {
padding: 80px 0 60px 0;
margin-top: 0;
background-color: #abd6d3;
}

#bg-13 h1 { font-size: 58px; }
#bg-13 h1 small { font-size: 34px; }

#bg-14 {
padding: 30px 0 40px 0;
margin-bottom: 0;
background-color: #c3e2dc;
color: #3c4c4d;
}

#bg-14 a { color: #3c4c4d; }

#bg-15 {
margin-top: 0;
background-color: #b7b8b8;
}

#bg-16 {
padding-bottom: 0;
margin-bottom: -50px;
background-color: #7ab8b4;
}

@media (min-width: 768px) and (max-width: 979px) {

.fullwidth-section .headline:before,
.fullwidth-section .headline:after { width: 35%; }

#bg-3 img { margin: -85px 0 -100px 0; }

}

@media (max-width: 767px) {

.fullwidth-section .headline:before,
.fullwidth-section .headline:after { content: none; }

#bg-3 img { margin-top: 0; }

}
 
/* ==========================================================================
 #Google Maps
 ========================================================================== */

.map {
position: relative;
margin: 50px 0;
}

.google-map { 
width: 100%; 
height: 560px;
border: 1px solid #cdcdcd;
}

.contact {
position: absolute;
top: 50px;
left: 150px;
padding: 40px 150px 20px 50px;
border: 1px solid #cdcdcd;
background-color: #fff;
}

.contact:before {
position: absolute;
z-index: 2;
bottom: -35px;
left: 50%;
width: 0; 
height: 0; 
border-left: 20px solid transparent; 
border-right: 20px solid transparent; 
border-top: 35px solid #fff;
margin-left: -10px;
content: "";
}

.contact:after {
position: absolute;
z-index: 1;
bottom: -36px;
left: 50%;
width: 0; 
height: 0; 
border-left: 18px solid transparent; 
border-right: 18px solid transparent; 
border-top: 35px solid #cdcdcd;
margin-left: -9px;
content: "";
}

@media (max-width: 767px) {

.contact {
position: relative;
top: 0;
left: 0;
padding: 0;
padding-top: 30px;
border: none;
}

.contact:before,
.contact:after { display: none; }

}

/* ==========================================================================
 #Headlines
 ========================================================================== */

.headline {
position: relative;
margin: 50px 0 100px 0;
text-align: center;
}
.headline2 {
position: relative;
margin: 50px 0 100px 0;
text-align: center;
}

.headline:before,
.headline:after {
position: absolute;
z-index: 1;
top: 19px;
left: 0;
right: 0;
height: 10px;
border-top: 1px solid #cdcdcd;
border-bottom: 1px solid #cdcdcd;
content: "";
}
.headline2:before,
.headline2:after {
position: absolute;
z-index: 1;
margin-top: 10%;
top: 19px;
left: 0;
right: 0;
height: 10px;
border-top: 1px solid #cdcdcd;
border-bottom: 1px solid #cdcdcd;
content: "";
}

.headline h1 {
position: relative;
z-index: 2;
display: inline-block;
padding: 0 25px;
margin-bottom: 0;
background-color: #fff;
}
.headline h2 {
position: relative;
z-index: 2;
display: inline-block;
padding: 0 25px;
margin-bottom: 0;
background-color: #fff;
}
.headline2 h1 {
position: relative;
z-index: 2;
display: inline-block;
padding: 0 25px;
margin-bottom: 0;
background-color: #fff;
}

.title {
font-size: 50px;
line-height: 50px;
}

.title-error {
color: #43ada7;
font-size: 172px;
line-height: 200px;
font-weight: 700;
}

@media (max-width: 767px) {

.headline { margin-bottom: 50px; }

}

/* ==========================================================================
 #Icon Boxes
 ========================================================================== */

/* Icon Box 1
 ========================================================================== */
 
.icon-box-1 { 
position: relative; 
margin: 50px 0; 
}

.icon-box-1 > i { 
float: left;
display: block;
font-size: 48px; 
line-height: 68px;
color: #43ada7;
} 

.icon-box-1 > img { 
float: left;
display: block;
margin-top: 60px;
} 

.icon-box-1 h3 { margin-bottom: 15px; }

.icon-box-1 .icon-box-content { margin-left: 100px; }

@media (min-width: 768px) and (max-width: 979px) {


.icon-box-1 > i ,
.icon-box-1 > img {
float: none;
margin: 0 auto 20px auto;
}

.icon-box-1 h3 { text-align: center; }
.icon-box-1 .icon-box-content { margin-left: 0; }

}

@media (max-width: 767px) {


.icon-box-1 > i ,
.icon-box-1 > img {
float: none;
margin: 0 auto 20px auto;
}

.icon-box-1 h3 { text-align: center; }
.icon-box-1 .icon-box-content { margin-left: 0; }

}

/* Icon Box 2
 ========================================================================== */
 
.icon-box-2 { 
position: relative; 
margin: 50px 0;
text-align: center;
}

.icon-box-2 > i { 
display: block;
margin-bottom: 15px; 
font-size: 48px;
color: #43ada7;
}

.icon-box-2 > img {
max-width: 100%;
margin-bottom: 25px;
}

.icon-box-2 h3 { 
margin-bottom: 20px;
line-height: 24px;
}

.icon-box-2 h3 small {
font-size: 14px;
color: #43ada7;
}

.icon-box-2 .icon-box-content {}

/* Icon Box 3
 ========================================================================== */
 
.icon-box-3 { position: relative; }

.icon-box-3 > i { 
float: left;
display: block;
font-size: 75px; 
line-height: 75px;
} 

.icon-box-3 > img { 
float: left;
display: block; 
} 

.icon-box-3 .icon-box-content { margin-left: 105px; }
.icon-box-3 .icon-box-content h4 { padding-top: 7px; }

@media (max-width: 767px) {

.icon-box-3 > i,
.icon-box-3 > img { margin-right: 20px; }

.icon-box-3 .icon-box-content { margin-left: 0; }

}


/* ==========================================================================
 #Milestones
 ========================================================================== */

.milestone {
position: relative;
margin-bottom: 50px;
text-align: center;
}

/*
 * 1. Clearfix hack 
 */
.milestone:after { /* 1 */
visibility: hidden;
display: block;
height: 0;
font-size: 0;
content: " ";
clear: both;
}

.milestone i {
z-index: 20;
font-size: 32px;
}

.milestone .milestone-content {
z-index: 10;
color: #3c4c4d;
font-size: 48px;
line-height: 48px;
font-weight: 600;
}

.milestone .milestone-description {
margin-top: 35px;
color: #43ada7;
font-size: 18px; 
line-height: 24px;
}

/* ==========================================================================
 #Our Process
 ========================================================================== */

.process-builder { 
position: relative;
margin-bottom: 40px;
list-style: none;
text-align: center; 
}

.process-builder:before {
position: absolute;
z-index: 1;
top: 70px;
left: 130px;
display: block;
width: 75%;
border-top: 1px solid #cdcdcd;
content: "";
}

.process-builder li { 
float: left;
width: 25%;
}

.process-builder li i,
.process-builder li img,
.process-builder li h1 {
position: relative;
z-index: 2;
display: block;
width: 140px; 
height: 140px;
overflow: hidden;
border: 1px solid #d7d7d7;
border-radius: 50%;
outline: 10px solid #fff;
margin: 0 auto 20px;
background-color: #fff;
font-size: 48px; 
line-height: 140px;
-webkit-transition: all 0.3s;
transition: all 0.3s; 
}

.process-description {
padding: 0 20px;
text-align: left; 
}

.process-description h2 { line-height: 24px; }
.process-description small { font-size: 14px; }

.process-builder li:hover i,
.process-builder li:hover h1 {
background-color: #43ada7;
color: #fff;
}

/* Number of Items */

.process-builder.three-items li { width: 33.3333333333%; }
.process-builder.four-items li { width: 25%; }
.process-builder.five-items li { width: 20%; }

/*
 * 1. Clearfix hack 
 */
 
.process-builder:after { /* 1 */
visibility: hidden;
display: block;
height: 0;
font-size: 0;
content: " ";
clear: both;
}

@media (min-width: 1400px) {

.process-description { padding: 0 50px; }

}

@media (max-width: 767px) {

.process-builder li { 
float: none;
width: 100%;
margin-bottom: 40px; 
}

.process-builder:before { content: none; }

.process-builder.three-items li { width: 100%; }
.process-builder.four-items li { width: 100%; }
.process-builder.five-items li { width: 100%; }

.process-description { text-align: center; }

}

/* ==========================================================================
 #Pie charts
 ========================================================================== */

.pie-chart {
position: relative;
margin: 0 auto;
padding: 10px 0;
text-align: center;
}

.pie-chart canvas {
position: absolute;
z-index: 1;
top: 0;
left: 0;
}

.pie-chart i, 
.pie-chart .pie-chart-custom-text, 
.pie-chart .pie-chart-percent {
position: absolute;
z-index: 10;
top: -10px;
left: 0;
display: block;
width: 100%;
text-align: center;
}

.pie-chart img {
max-width: 100%;
vertical-align: middle;
}

.pie-chart .pie-chart-custom-text { font-size: 18px; }

.pie-chart .pie-chart-percent {
font-size: 48px;
font-weight: 600;
}

.pie-chart-description {
width: 100%;
margin-bottom: 30px;
color: #c6b297;
text-align: center;
}

.pie-chart-description h1 {
position: relative;
margin-bottom: 0;
color: #43ada7;
font-size: 48px;
line-height: 60px;
font-weight: 600;
}

.pie-chart-description h1:after {
position: absolute;
left: 50%;
bottom: 0;
width: 80px;
border-bottom: 1px solid #c6b297;
margin-left: -40px;
content: "";
}

.pie-chart .pie-chart-description {
position: absolute;
top: 30px;
left: 0;
display: block;
width: 100%;
font-size: 18px;
font-weight: 600;
}

@media (min-width: 768px) and (max-width: 979px) {

.pie-chart .pie-chart-percent { font-size: 38px; }
.pie-chart-description { top: 20px; }

}

/* ==========================================================================
 #Pricing Tables
 ========================================================================== */

.pricing-table {
padding: 0 20px;
border: 1px solid #cdcdcd;
margin-bottom: 50px;
text-align: center;
-webkit-transition: background-color 0.3s ease 0s;
transition: background-color 0.3s ease 0s;
}

.pricing-table .btn { margin-bottom: -20px; }

.pricing-table-header {
padding: 20px 0;
margin: 0 -20px 45px -20px;
background-color: #43ada7;
color: #fff;
-webkit-transition: all 0.3s;
transition: all 0.3s;
}

.pricing-table-header h1,
.pricing-table-header h3 { margin-bottom: 0; }

.pricing-table-offer {}

.pricing-table-offer ul {
margin-bottom: 30px;
list-style: none; 
}

.pricing-table-offer ul li { margin-bottom: 20px; }
.pricing-table-offer ul li:last-child { margin-bottom: 0; }

.pricing-table:hover .pricing-table-header { background-color: #329b95; }

/* ==========================================================================
 #ProgressBars
 ========================================================================== */

.progress-bar-description {
position: relative;
display: block;
margin: 10px 0 15px 0;
line-height: 14px;
}

.progress-bar-description span {
position: absolute;
top: 0;
left: 0;
margin-left: -25px;
}

.progress-bar {
position: relative;
display: block;
height: 20px;
border-bottom: 2px solid #e3c7a4;
margin-bottom: 15px;
background-color: #f1e3d1;
}

.progress-bar .progress-bar-outer {
position: absolute;
top: 0;
left: 0;
height: 100%;
background-color: #43ada7;
}

.progress-bar.alt .progress-bar-outer {
right: 0;
left: auto;
}

.progress-bar .progress-bar-outer .progress-bar-inner {
position: absolute;
z-index: 1;
top: 0;
left: 0;
display: block;
overflow: hidden;
height: 100%;
width: 100%;
}

@media (max-width: 767px) {

.progress-bar.alt .progress-bar-outer { 
right: auto; 
left: 0;
}

}

/* ==========================================================================
 #SocialMedia
 ========================================================================== */

a.social-icon {
float: left;
display: block;
margin-right: 10px;
margin-bottom: 1px;
color: #43ada7;
text-align: center;
}

a.social-icon:last-child { margin-right: 0; }

a.social-icon i {
font-size: 18px;
line-height: 30px;
}

a.social-icon:hover { text-decoration: none; }

a.facebook-icon:hover { color: #0e59a0 !important; }
a.twitter-icon:hover { color: #0f5066 !important; }
a.dribble-icon:hover { color: #ea73a0 !important; }
a.pinterest-icon:hover { color: #d73532 !important; }
a.googleplus-icon:hover { color: #282927 !important; }
a.tumblr-icon:hover { color: #586980 !important; }
a.instagram-icon:hover { color: #82685a !important; }
a.rss-icon:hover { color: #f79638 !important; }
a.linkedin-icon:hover { color: #018faf !important; }
a.skype-icon:hover { color: #00b0f6 !important; }
a.flickr-icon:hover { color: #0061db !important; }
a.vimeo-icon:hover { color: #63879c !important; }
a.github-icon:hover { color: #3b3b3b !important; }
a.youtube-icon:hover { color: #cc181e !important; }
a.windows-icon:hover { color: #6dc2e9 !important; }
a.dropbox-icon:hover { color: #007ee5 !important; }
a.xing-icon:hover { color: #026566 !important; }
a.adn-icon:hover { color: #1ea076 !important; }
a.android-icon:hover { color: #98cb02 !important; }
a.apple-icon:hover { color: #000000 !important; }
a.behance-icon:hover { color: #2d9ad2 !important; }
a.bitbucket-icon:hover { color: #214f81 !important; }
a.bitcoin-icon:hover { color: #f7931b !important; }
a.codepan-icon:hover { color: #000000 !important; }
a.css3-icon:hover { color: #3289ce !important; }
a.delicious-icon:hover { color: #3399fe !important; }
a.deviantart-icon:hover { color: #c8da30 !important; }
a.digg-icon:hover { color: #0080c2 !important; }
a.drupal-icon:hover { color: #0077b9 !important; }
a.empire-icon:hover { color: #000000 !important; }
a.foursquare-icon:hover { color: #daecb0 !important; }
a.git-icon:hover { color: #f34f29 !important; }
a.gitti-icon:hover { color: #634c3e !important; }
a.hacker-news-icon:hover { color: #f18642 !important; }
a.html5-icon:hover { color: #e54c1f !important; }
a.joomla-icon:hover { color: #016fb9 !important; }
a.jsfiddle-icon:hover { color: #4679a4 !important; }
a.linux-icon:hover { color: #fece0e !important; }
a.maxcdn-icon:hover { color: #f36f20 !important; }
a.openid-icon:hover { color: #fe6101 !important; }
a.pagelines-icon:hover { color: #3783e3 !important; }
a.pied-piper-icon:hover { color: #0c7b48 !important; }
a.qq-icon:hover { color: #23286c !important; }
a.rebel-icon:hover { color: #000000 !important; }
a.reddit-icon:hover { color: #cee3f8 !important; }
a.renren-icon:hover { color: #0d81e4 !important; }
a.share-icon:hover { color: #252525 !important; }
a.slack-icon:hover { color: #453744 !important; }
a.soundcloud-icon:hover { color: #fe4e00 !important; }
a.spotify-icon:hover { color: #80bb41 !important; }
a.stack-exchange-icon:hover { color: #265a93 !important; }
a.stackoverflow-icon:hover { color: #fea501 !important; }
a.steam-icon:hover { color: #191919 !important; }
a.stumbleupon-icon:hover { color: #f04f23 !important; }
a.tencent-weibo-icon:hover { color: #0063a7 !important; }
a.trello-icon:hover { color: #226784 !important; }
a.vine-icon:hover { color: #00b081 !important; }
a.vk-icon:hover { color: #50769d !important; }
a.wechat-icon:hover { color: #a4dc31 !important; }
a.weibo-icon:hover { color: #d82828 !important; }
a.wordpress-icon:hover { color: #454442 !important; }
a.yahoo-icon:hover { color: #4b04a8 !important; }

/* ==========================================================================
 #Styled Tables
 ========================================================================== */

.table-bordered { 
border: 1px solid #cdcdcd; 
border-left: none; 
border-collapse: separate; 
}

.table-bordered th, 
.table-bordered td { border-left: 1px solid #cdcdcd; }

.table-bordered caption + thead tr:first-child th,
.table-bordered caption + tbody tr:first-child th,
.table-bordered caption + tbody tr:first-child td,
.table-bordered colgroup + thead tr:first-child th,
.table-bordered colgroup + tbody tr:first-child th,
.table-bordered colgroup + tbody tr:first-child td,
.table-bordered thead:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child th,
.table-bordered tbody:first-child tr:first-child td { border-top: none; }

.table-condensed th,
.table-condensed td { padding: 4px 8px; }

@media (max-width: 480px) {

/**
 * Force table to not be like tables anymore
 */
 
table, 
thead, 
tbody, 
th, 
td, 
tr { 
display: block;
}

/**
 * Hide table headers
 */

thead tr { 
position: absolute;
top: -9999px;
left: -9999px;
}

.table-bordered { border-top: none; }
tr { border-top: 1px solid #555; }

td:first-child { border-top: none !important; }

}

/* ==========================================================================
 #Tabs
 ========================================================================== */

/* Horizontal tabs */

 /*
*1. Wraps around a horizontal tab group
*/
 
.tabs-container {} /* 1 */

.tabs-container .tabs-menu { 
border-bottom: 1px solid #cdcdcd;
margin-top: 10px; 
margin-bottom: 0;
list-style: none; 
}

.tabs-container .tabs-menu li { display: inline; }

.tabs-container .tabs-menu li a { 
float: left; 
display: block;
padding: 10px 25px; 
border-left: 1px solid #fff;
margin-bottom: -1px; 
background-color: #329b95;
color: #fff;
font-size: 16px;
text-decoration: none;
}

.tabs-container .tabs-menu li:first-child a { border-left: none; }

.tabs-container .tabs-menu li.active a,
.tabs-container .tabs-menu li a:hover { background-color: #43ada7; }

.tabs-container .tabs {
border: 1px solid #cdcdcd; 
border-top: none; 
margin-bottom: 30px;
}

.tabs-container .tab-content { padding: 30px 30px 10px 30px; }

/* Vertical tabs */

.vertical-tabs-container { 
position: relative;
margin-bottom: 30px;
}

.vertical-tabs-container .tabs-menu { 
float: left;
width: 124px;
border-right: 1px solid #cdcdcd;
margin-bottom: 0;
list-style: none;
}

.vertical-tabs-container .tabs-menu li a { 
display: block;
padding: 10px 15px; 
border-bottom: 1px solid #fff;
margin-right: -2px;
background-color: #329b95;
color: #fff;
font-size: 16px;
text-decoration: none;
}

.vertical-tabs-container .tabs-menu li:last-child a { border-bottom: none; }

.vertical-tabs-container .tabs-menu li.active a,
.vertical-tabs-container .tabs-menu li a:hover {
border-right-color: #fff;
background-color: #43ada7;
}

.vertical-tabs-container .tabs {
margin-left: 125px;
}

.vertical-tabs-container .tab-content { 
padding: 40px 20px 20px 40px;
border: 1px solid #cdcdcd;
}

@media (min-width: 768px) and (max-width: 979px) {

.tabs-container .tabs-menu li a { padding: 10px 15px; }

}

@media (max-width: 767px) {

.tabs-container .tabs-menu { border-bottom: none; }

.tabs-container .tabs-menu li { display: block; }

.tabs-container .tabs-menu li a { 
float: none; 
display: block;
padding: 20px 25px;
border: 1px solid #cdcdcd;
border-top: none;
margin: 0;
}

.tabs-container .tabs-menu li:first-child a { border: 1px solid #cdcdcd; }

.tabs-container .tabs-menu li a:hover { text-decoration: none; }

.tabs-container .tabs-menu li:first-child a { border-top: 1px solid #e7e7e7; }

.tabs-container .tabs-menu li.active a {
padding: 20px 25px;
margin: 0px;
background-color: #43ada7;
}

.vertical-tabs-container .tabs-menu { 
float: none;
width: 100%;
}

.vertical-tabs-container .tabs { margin-left: 0; }

.vertical-tabs-container .tabs-menu li a { 
padding: 20px 25px;
border-right: none;
margin-right: 0;
}

.vertical-tabs-container .tabs-menu li.active a { border-bottom-color: #333; }

}

/* ==========================================================================
 #Testimonials
 ========================================================================== */

.testimonial { margin-bottom: 30px; }
.testimonial h3 { margin-bottom: 0; }

.testimonial blockquote { 
position: relative; 
margin-bottom: 20px;
}

.testimonial blockquote p { font-style: normal; }

.testimonial img { 
float: left;
max-width: 100%; 
-webkit-border-radius: 50%;
border-radius: 50%;
margin-right: 30px;
}

.testimonial.alt img { 
-webkit-border-radius: 0;
border-radius: 0; 
} 

.testimonial.alt h3 { padding-top: 90px; }

/*
 * 1. Clearfix hack 
 */
 
.testimonial:after { /* 1 */
visibility: hidden;
display: block;
height: 0;
font-size: 0;
content: " ";
clear: both;
}

@media (min-width: 768px) and (max-width: 979px) {

.testimonial img { 
float: none;
margin-right: 0;
margin-bottom: 15px;
}

.testimonial.alt h3 { padding-top: 0; }

.testimonial.alt { padding-bottom: 40px; }

}

@media (max-width: 767px) {

.testimonial img { 
float: none;
margin-right: 0;
margin-bottom: 15px;
}

.testimonial.alt h3 { padding-top: 0; }

.testimonial.alt { padding-bottom: 60px; }

}

/* ==========================================================================
 #Timeline
 ========================================================================== */

.timeline {
margin-bottom: 50px;
list-style: none; 
}

.timeline li {}

.timeline h3 { margin-bottom: 0; }

.left-side,
.right-side {
float: left;
width: 420px; 
-webkit-box-sizing: border-box; 
 -moz-box-sizing: border-box; 
box-sizing: border-box; 
padding: 0 20px 20px 20px; 
}

.left-side { text-align: right; }
.right-side { text-align: left; }

.separator {
position: relative; 
float: left;
width: 80px;
margin-bottom: -15px;
}

.separator:before {
position: absolute;
top: 0;
left: 50%;
height: 100%;
border-left: 2px solid #43ada7;
content: "";
}

.separator:after {
position: absolute;
top: 30%;
left: 50%;
width: 18px;
height: 18px;
border: 1px solid #43ada7;
border-radius: 50%;
margin-left: -9px;
background-color: #43ada7;
content: "";
-webkit-transition: all 0.3s;
transition: all 0.3s;
}

.timeline li:hover .separator:after { background-color: #fff; }

/*
 * 1. Clearfix hack 
 */
 
.timeline li:after { /* 1 */
visibility: hidden;
display: block;
height: 0;
font-size: 0;
content: " ";
clear: both;
}

@media (min-width: 1400px) {

.left-side,
.right-side { width: 535px; }

}

@media (min-width: 768px) and (max-width: 979px) {

.left-side,
.right-side { width: 345px; }

.separator { width: 15px; }

}

@media (max-width: 767px) {

.timeline li { 
padding: 40px 0 20px 0; 
border-bottom: 1px solid #43ada7; 
}

.timeline li:last-child { border-bottom: none; }

.left-side,
.right-side { 
width: 100%;
text-align: left;
}

.separator { display: none; }

}

/* ==========================================================================
 #WordPress Widgets
 ========================================================================== */

/* WordPress Widget Defaults */

.widget { margin-bottom: 100px; }

#header-top .widget:last-child{ margin-bottom: 0; }
#footer .widget { margin-bottom: 40px; }
#footer .widget:last-child{ margin-bottom :0; }
#footer-bottom .widget:last-child{ margin-bottom: 0; }

.widget-title {
position: relative;
margin-bottom: 20px;
line-height: 18px;
font-weight: 600;
}

.widget-title span {
position: relative;
z-index: 2;
padding-right: 15px;
background-color: #fff;
}

.widget-title:before {
position: absolute;
z-index: 1;
top: 4px;
right: 0;
left: 0;
height: 10px;
border-top: 1px solid #cdcdcd;
border-bottom: 1px solid #cdcdcd;
content: "";
}

/* Text Widget */

.widget_text {}

.textwidget {}

/* Search Widget */

.widget_search {}

#searchform { position: relative; }

.screen-reader-text { display: none; }

#s { 
display: inline-block; 
width: 100%; 
-webkit-box-sizing: border-box; 
 -moz-box-sizing: border-box; 
 box-sizing: border-box; 
}

#searchsubmit {
position: absolute;
top: 0;
right: 0;
height: 38px;
padding: 6px 15px;
border: none;
background: url(../images/bg-search.png) no-repeat center center;
}

/* Recent Entries Widget */

.widget_recent_entries {}

.widget_recent_entries ul {
margin-bottom: 0;
list-style: none;
}

.widget_recent_entries ul li { margin-bottom: 20px; }
.widget_recent_entries ul li:last-child { margin-bottom: 0; }

.widget_recent_entries ul li a { color: #3c4c4d; }

.widget_recent_entries ul li img { 
float: left;
margin: 5px 10px 0 0;
}

.widget_recent_entries ul li .post-author { 
display: block;
color: #43ada7;
}

/*
 * 1. Clearfix hack 
 */
 
.widget_recent_entries ul li:after { /* 1 */
visibility: hidden;
display: block;
height: 0;
font-size: 0;
content: " ";
clear: both;
}

@media (min-width: 768px) and (max-width: 979px) {

.widget_recent_entries ul li img { display: none; }

}

/* Pages Widget */

.widget_pages {}

.widget_pages ul {
margin-bottom: 0;
list-style: none;
}

.widget_pages ul li {}

.widget_pages ul li a { color: #3c4c4d; }
.widget_pages ul li a:hover { color: #43ada7; }

/* Archive Widget */

.widget_archive {}

.widget_archive ul {
margin-bottom: 0;
list-style: none;
}

.widget_archive ul li {} 

.widget_archive ul lia { color: #3c4c4d; }
.widget_archive ul li a:hover { color: #43ada7; }

.widget_archive select {}

.widget_archive option {}

/* Categories Widget */

.widget_categories {}

.widget_categories ul {
margin-bottom: 0;
list-style: none;
}

.widget_categories ul li {} 

.widget_categories ul ul.children {}

.widget_categories ul li a { color: #3c4c4d; }
.widget_categories ul li a:hover { color: #43ada7; }

.widget_categories select{}

.widget_categories select#cat {}

.widget_categories select.postform {}

.widget_categories option {}

.widget_categories .level-0 {}

.widget_categories .level-1 {}

.widget_categories .level-2 {}

.widget_categories .level-3 {}

/* Meta Widget */

.widget_meta {}

.widget_meta ul {
margin-bottom: 0;
list-style: none;
}

.widget_meta ul li {}

.widget_meta ul li a { color: #3c4c4d; }
.widget_meta ul li a:hover { color: #43ada7; }

/* Recent Comments Widget */

.widget_recent_comments {}

#recentcomments {
margin-bottom: 0;
list-style: none;
}

#recentcomments li {}

#recentcomments li a {}

.recentcomments {}

/* Tag Cloud Widget*/

.widget_tag_cloud {}

.widget_tag_cloud a {
display: inline-block;
padding: 5px 10px;
border: 1px solid #cdcdcd;
margin: 0 2px 5px 0;
color: #3c4c4d;
-webkit-transition: all 0.3s;
transition: all 0.3s;
}

.widget_tag_cloud a:hover {
border-color: #43ada7;
background-color: #43ada7;
color: #fff;
}

.widget_tag_cloud a:after {}

.widget_tag_cloud a:before {}

/* Calendar Widget */

.widget_calendar {}

#calendar_wrap {}

#calendar_wrap th {}

#calendar_wrap td {}

#wp-calendar tr td {}

#wp-calendar caption {}

#wp-calendar a {}

#wp-calendar #today {}

#wp-calendar #prev {}

#wp-calendar #next {}

#wp-calendar #next a {}

#wp-calendar #prev a {}

/* Custom Menu Widget */

.widget_nav_menu {}

.widget_nav_menu .menu {
margin-bottom: 0;
list-style: none;
}

.widget_nav_menu .menu li a { color: #3c4c4d; }
.widget_nav_menu .menu li a:hover { color: #43ada7; }

/* RSS Widget */

.widget_rss {}

.widget_rss ul {
margin-bottom: 0;
list-style: none;
}

/* Custom - Twitter Widget */

.ewf_widget_twitter {}

#tweet .tweet { word-wrap: break-word; }

#tweet ul { list-style: none; }

#tweet .interact { text-align: center; }
#tweet .interact a { margin-right: 10px; }
#tweet .interact a:last-child { margin-right: 0; }

/* Custom - EWF Flickr Widget */

.ewf_widget_flickr {}

.flickr-feed {}

.flickr-feed .flickr_badge_image { display: inline; }

.flickr-feed img { 
width: 68px; 
height: auto;
border: none;
padding: 0 5px 0 0; 
}

@media (min-width: 1400px) {

.flickr-feed img { width: 85px; }

}

/* Custom - Contact Info Widget */

.ewf_widget_contact_info {}

.ewf_widget_contact_info ul {
margin-bottom: 0;
list-style: none;
}

.ewf_widget_contact_info ul li {
position: relative;
padding-left: 30px;
margin-bottom: 10px; 
}

.ewf_widget_contact_info ul li:last-child { margin-bottom: 0; }

.ewf_widget_contact_info ul li i {
position: absolute;
top: 7px;
left: 0;
}

.ewf_widget_contact_info ul li a { color: #3c4c4d; }

/* Custom - Newsletter Subscribe Widget */

.ewf_widget_newsletter {}

#newsletter-subscribe-form { position: relative; }

#newsletter-subscribe-form input[type="text"] { width: 100%; }

#newsletter-subscribe-form input[type="submit"] {
padding: 11px 25px;
margin: 0;
}

/* Custom - Navigation Widget */

.ewf_widget_navigation {}

.ewf_widget_navigation ul {
margin-bottom: 30px; 
list-style-type: none; 
list-style-position: outside; 
}

.ewf_widget_navigation li { border-bottom: 1px solid #d7d7d7; }

.ewf_widget_navigation li:last-child { border-bottom: none; }

.ewf_widget_navigation li a { 
display: block; 
padding: 10px 0; 
color: #3c4c4d;
}

.ewf_widget_navigation li a:hover {
color: #43ada7; 
text-decoration: none; 
}

/* Custom - Social Media Widget */

.ewf_widget_social_media {}

.ewf_widget_social_media a.social-icon {
width: 45px;
height: 45px;
border-radius: 50%;
background-color: #e9e9e9;
color: #43ada7;
}

.ewf_widget_social_media a.social-icon i {
font-size: 25px;
line-height: 45px; 
}

/*
 * 1. Clearfix hack 
 */
 
.ewf_widget_social_media:after { /* 1 */
visibility: hidden;
display: block;
height: 0;
font-size: 0;
content: " ";
clear: both;
}

/* ==========================================================================
 #WordPress Comments
 ========================================================================== */
 
.comments-title { 
position: relative;
font-weight: 600;
}

.comments-title:before {
position: absolute;
top: 10px;
left: 110px;
right: 0;
height: 7px;
border-top: 1px solid #cdcdcd;
border-bottom: 1px solid #cdcdcd;
content: "";
}

.comment-body { margin-bottom: 40px; }

.comment-reply-title {}

.commentlist .reply { text-align: right; }
.commentlist .reply a {}

.commentlist .alt {}
.commentlist .odd {}
.commentlist .even {}
.commentlist .thread-alt {}
.commentlist .thread-odd {}
.commentlist .thread-even {}
.commentlist li ul.children .alt {}
.commentlist li ul.children .odd {}
.commentlist li ul.children .even {}

.commentlist .vcard {}
.commentlist .vcard cite.fn {}
.commentlist .vcard span.says { display: none; }

.commentlist .vcard img.photo {
float: left;
display: block;
-webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
box-sizing: border-box;
border: 10px solid #f1e3d1;
border-radius: 50%;
}

.commentlist .vcard img.avatar {}

.commentlist .vcard cite.fn a.url { 
margin-left: 30px;
color: #3c4c4d;
font-weight: 600;
}

.commentlist .comment-meta { margin: 0 0 10px 110px; } 
.commentlist .comment-meta a { color: #3c4c4d; }
.commentlist .commentmetadata {}
.commentlist .commentmetadata a {}

.commentlist .parent {}
.commentlist .comment {}
.commentlist .children {}
.commentlist .pingback {}
.commentlist .bypostauthor {}
.commentlist .comment-author {}
.commentlist .comment-author-admin {}

.commentlist {
margin: 100px 0 50px 0;
list-style: none; 
}

.commentlist li {}
.commentlist li p { margin-left: 110px; }

.commentlist li ul {
margin-left: 0;
list-style: none; 
}

.commentlist li ul.children li {}
.commentlist li ul.children li.alt {}
.commentlist li ul.children li.byuser {}
.commentlist li ul.children li.comment {}
.commentlist li ul.children li.bypostauthor {}
.commentlist li ul.children li.comment-author-admin {}

#cancel-comment-reply {}

#cancel-comment-reply a {}

@media (max-width: 767px) {

.commentlist li p,
.commentlist .comment-meta,
.commentlist .vcard cite.fn a.url { margin-left: 0; }

.commentlist .vcard img.photo { 
float: none;
margin-bottom: 15px;
}

.commentlist .reply { text-align: left; }

}

/* ==========================================================================
 #WordPress Comment Form
 ========================================================================== */
 
/* Blog Post Comment Form */

.nocomments { display: none; }

.must-log-in { display: none; }

.logged-in-as { display: none; }

.nav-previous,
.nav-next { display: none; }

.section-heading { 
position: relative;
font-weight: 600;
}

.section-heading:before {
position: absolute;
top: 10px;
left: 170px;
right: 0;
height: 7px;
border-top: 1px solid #cdcdcd;
border-bottom: 1px solid #cdcdcd;
content: "";
}

/* Comment Form */

#commentform { margin: 50px 0; }

/* Comment notes */

.comment-notes { display: none; }

/* Comment author field. */

.comment-form-author { }

.comment-form-author label { display: none; }

.comment-form-author input#author { }

/* Comment email field. */

.comment-form-email { }

.comment-form-email label { display: none; }

.comment-form-email input#email { }

/* Comment URL field. */

.comment-form-url { }

.comment-form-url label { display: none; }

.comment-form-url input#url { }

/* Required (*) text. */

#commentform .required { }

/* Comment form comment. */

.comment-form-comment { }

.comment-form-comment label { display: none; }

.comment-form-comment textarea#comment { }

/* Allowed tags paragraph. */

.form-allowed-tags { display: none; }

.form-allowed-tags code { }

/* Paragraph that wraps the submit button and hidden comment ID fields. */

.form-submit { text-align: right; }

/* Submit button. */

#commentform #submit { margin-right: 0; }/*Runner : 0.0062110424041748046875000*/